Subject: Re: Job | Tech Support Remote Screening
From: Deepak kumar <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 14:31:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8031 Applicants

View All

Deepak kumar
I have completed my B.tech in Electrical and Electronics Engineering from Dev Bhoomi institute of Technology Dehradun. I have ability to express technical concept to people and self motivated, punctual, Lots of patience and endeavor. Currently i am working in Zulu tele services Pvt Ltd as Dt engineer (Associate Engineer) and know about AZENQOS and team's software. I have also known pin point drive test, IBS survey, BTS planning and site optimization in Telecom sector.

Shortlist

Reject

Current Designation RF Engineer(Team Leader)
Current Company Vegang Cellular Services Pvt.Ltd
Notice Period 1 Months
Previous Designation Associate Engineer
Previous Company Zulu tele services pvt.ltd

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.Tech/B.E.
dev bhoomi institute of technology, dehradun
Key Skills
Excel, MS Office, Powerpoint, RF Planning, Small Cell Planning, LOS Survey, RF Survey, Making survey report, Pin Point Drive test , A, Knowledge in AZENQOS Tools, Team Leading, Leadership

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem